#myList {
  /* 여기에 스타일을 적용 */
      list-style-type: disc;;
      #padding: 0; /* 목록의 패딩을 없앰 */
	  word-break: keep-all;
}

#item1 {
  margin-bottom: 5px; /* 각 <li> 요소 사이에 간격을 주기 위한 마진 설정 */
}
#item1_en {
  margin-bottom: 5px; /* 각 <li> 요소 사이에 간격을 주기 위한 마진 설정 */
  line-height: 15px;
}

#item1-1 {
  list-style-type: square;
  list-style-position: inside;
  #padding: 10; /* 목록의 패딩을 없앰 */
  margin-bottom: 5px;
  margin-left: 20px; 

}

#myList2 {
  /* 여기에 스타일을 적용 */
      list-style-type: none;;
      #padding: 0; /* 목록의 패딩을 없앰 */
	  word-break: keep-all;
}

#item1 {
  margin-bottom: 5px; /* 각 <li> 요소 사이에 간격을 주기 위한 마진 설정 */
}

#item2 { /* 메인 주요 폰트 */
  margin-bottom: 5px; /* 각 <li> 요소 사이에 간격을 주기 위한 마진 설정 */
  font-size: larger;
  color: white;
}


#item1-1 {
  list-style-type: square;
  list-style-position: inside;
  #padding: 10; /* 목록의 패딩을 없앰 */
  margin-bottom: 5px;
  margin-left: 20px; 
}


/* KRDNS 테이블스타일 */
.special-table {
	width: 90%;
	border-collapse: collapse;
	margin-bottom: 20px;
	background-color: #ffffff;
	border : #f9f9f9;
	word-break: keep-all;
}
.special-table th {
	border-top: 1px solid  gray; /* 위쪽 얇은운 줄 설정 */
	border-bottom: 3px solid gray; /* 아래쪽 두꺼운 줄 설정 */
	background-color: #f2f2f2;
	padding: 8px;
	text-align: center;
}
.special-table td {
	#border-left: 1px dotted #dddddd; /* 왼쪽 점선 설정 */
	padding: 0px;
	text-align: left;
	background-color: #ffffff;
	padding-left: 20px; /* 좌측 들여쓰기 */
}
.special-table tr {
	background-color: #fffffff;
	border-bottom: 1px solid gray; /* 아래쪽 두꺼운 줄 설정 */
}
.special-table tr:nth-child(even) {
	background-color: #ffffff;
	border-bottom: 1px solid gray; /* 아래쪽 두꺼운 줄 설정 */
}
.special-table .dotted-right {
	border-right: 1px dotted gray; /* 특정 td의 우측을 점선으로 설정 */
}

.special-table .solid-left {
	border-left: 1px solid gray; /* 특정 td의 좌측을 점선으로 설정 */
}
.special-table .solid-right {
	border-right: 1px solid gray; /* 특정 td의 우측을 점선으로 설정 */
}
.special-table .no-left {
	border-left: 0px solid white; /* 특정 td의 좌측을 점선으로 설정 */
}
.special-table .no-right {
	border-right: 0px solid white; /* 특정 td의 우측을 점선으로 설정 */
	word-break: keep-all;
}


.special-table .dotted-left {
	border-left: 1px dotted gray; /* 특정 td의 좌측을 점선으로 설정 */
}
.special-table caption {
	caption-side: bottom;
	font-style: italic;
	margin-top: 10px;
}


